/* Header*/
.out.venue .promo {
    background: #B486AB;
}

.out.venue .section__title {
    color: #B486AB;
}

.out.venue .section__link.active {
    border-color: #B486AB;
    color: #B486AB;
}

.out.venue .btn_custom {
    border-color: rgba(118, 200, 194, 0.4);
    color: #B486AB;
}

.out.venue .btn_custom:hover {
    background: #B486AB;
    color: #FFF;
}